body {
	background: #fff;
	color: #666666;
	font-family: "Open Sans", sans-serif;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	overflow-x: hidden;
}

#logo {
	font-size: 36px;
	margin: 0;
	padding: 6px 0;
	line-height: 1;
	font-family: "Poppins", sans-serif;
	font-weight: 900;
	letter-spacing: 3px;
	text-transform: uppercase;
}

a:hover,
a:active,
a:focus {
	outline: none;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	margin: 0 0 20px 0;
	padding: 0;
}

/*--------------------------------------------------------------
 Navbar Section
--------------------------------------------------------------*/
.navbar {
	padding: 20px 0;
	transition: all .5s ease-in-out;
}

.skill-top-nav {
	background: rgba(0, 0, 0, 0.7);
	padding: 7px 0;
}

.navbar-dark .navbar-nav .nav-link {
	color: #fff;
	font-weight: 400;
}
.navbar-dark .navbar-nav .nav-link:hover {
	color: #138496;
}

.login-btn {
	font-weight: 700;
	color: #fff;
}

.nav-color a {
	color: teal;
	font-weight: 400;
}

.nav-color a:hover {
	color: rgb(2, 82, 82);
	text-decoration: underline;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
	width: 100%;
	height: 76vh;
	background: url('./img/hero-bg.jpg');
	background-position: center bottom;
	background-size: cover;
	position: relative;
}

@media (min-width: 1024px) {
	#hero {
		background-attachment: fixed;
	}
}

#hero:before {
	content: "";
	background: rgba(0, 0, 0, 0.1);
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#hero .hero-container {
	position: absolute;
	bottom: 0;
	top: 0;
	left: -5em;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
}

#hero h1 {
	margin: 30px 0 10px 0;
	font-size: 48px;
	font-weight: 700;
	line-height: 56px;
	text-transform: uppercase;
	color: #fff;
}

@media (max-width: 768px) {
	#hero h1 {
		font-size: 28px;
		line-height: 36px;
	}
}

#hero h2 {
	color: #eee;
	margin-bottom: 50px;
	font-size: 24px;
}

@media (max-width: 768px) {
	#hero h2 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 30px;
	}
}

/* search input */
#hero .form-2 input[type=text] {
	width: 25em;
	color: rgb(24, 23, 23);
	font-size: 20px;
	border: 1px solid #138496;
}
#hero #basic-text1 {
	background: #138496;
	width: 3em;
	border: none;
}

#hero .btn-get-started {
	font-family: "Poppins", sans-serif;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 8px 28px;
	border-radius: 50px;
	transition: 0.5s;
	margin: 10px;
	border: 2px solid #fff;
	color: #fff;
	width: 13em;
}

#hero .btn-get-started:hover {
	background: #138496;
	border: 2px solid #138496;
}

/* hr */

hr {
	height: 12px;
	border: 0;
	box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

/*--------------------------------------------------------------
 Stats Section
--------------------------------------------------------------*/

.stats__icon {
	height: 2rem;
	width: 2rem;
	color: #138496;
	line-height: inherit;
}

.stats__item {
	font-size: 1.5rem;
	font-weight: 600;
	margin: .25rem 0;
	line-height: inherit;
}

.stats__title {
	font-size: .8rem;
	display: initial;
	color: #666;
	text-transform: uppercase;
	line-height: inherit;
}

/* Card slider */
.glider-contain {
	width: 85% !important;
	margin-top: 3%;
	margin-bottom: 1%;
}

.glider-next {
	right: -50px;
	top: 50%;
}

.glider-prev {
	left: -50px;
	top: 50%;
}

div .feature-card {
	height: 100% !important;
	margin: 1.5em;
}

.category {
	position: absolute;
	margin-top: -2.5em;
	margin-left: -0.5em;
}

/* ==========================
      Browser Trainers
	============================ */
.box span {
	font-size: 15px;
}
.box a {
	text-decoration: none;
	color: #0062cc;
	border-bottom: 2px solid #0062cc;
}
.box {
	padding: 60px 0px;
}

.text {
	margin: 10px 0px;
}

.box-part .fas {
	padding-top: 5px;
	color: #4183d7;
}

.box-part {
	background: rgb(253, 253, 253);
	padding: 10px 0;
	margin: 30px 0px;
	box-shadow: 1px 1px 4px grey;
}
.box-part:hover {
	border: 1px solid #138496;
	background: rgb(260, 260, 260);
	padding: 10px 0;
	margin: 30px 0px;
}

/*====================================================
                       TESTIMONIALS
======================================================*/
.testimonial {
	margin: 0 20px 50px;
}
.testimonial .pic {
	display: inline-block;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	margin: 0 15px 15px 0;
}
.testimonial .pic img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}
.testimonial .testimonial-profile {
	display: inline-block;
	position: relative;
	top: 15px;
}
.testimonial .title {
	display: block;
	font-size: 20px;
	font-weight: 600;
	color: #2f2f2f;
	text-transform: capitalize;
	margin: 0 0 7px 0;
}
.testimonial .post {
	display: block;
	font-size: 14px;
	color: #5d7aa7;
}
.testimonial .description {
	padding: 20px 22px;
	background: #1f487e;
	font-size: 15px;
	color: #fff;
	line-height: 25px;
	margin: 0;
	position: relative;
}
.testimonial .description:before,
.testimonial .description:after {
	content: "";
	border-width: 18px 0 0 18px;
	border-style: solid;
	border-color: #5d7aa7 transparent transparent;
	position: absolute;
	bottom: -18px;
	left: 0;
}
.testimonial .description:after {
	border-width: 18px 18px 0 0;
	left: auto;
	right: 0;
}
.owl-theme .owl-controls {
	margin-top: 10px;
	margin-left: 30px;
}
.owl-theme .owl-controls .owl-buttons div {
	opacity: 0.8;
	background: #fff;
}
.owl-prev:before,
.owl-next:before {
	content: "\f053";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 20px;
	color: #1f487e;
}
.owl-next:before {
	content: "\f054";
}

/* --------------------------------------------------------------------------------------
						SEARCH TRAINER PAGE
----------------------------------------------------------------------------------------*/

/*====================================================
                    MAIN HEADING
======================================================*/
.main-heading {
	padding-top: 70px;
	background: url('../img/space.jpg');
}

.main-heading h1 {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
}

.main-heading p {
	color: #ccc;
	font-weight: 400;
	font-size: 16px;
}

/*====================================================
                     RIGHT SIDEBAR(USER CARD)
======================================================*/

.profile-card img {
	width: 200px;
	flex-shrink: 0;
	height: 200px;
	background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);
	box-shadow: 4px 13px 30px 1px rgba(19, 132, 150, 0.2);
	border-radius: 20px;
	transform: translateX(-80px);
	overflow: hidden;
}
.profile-card {
	width: 95%;
	position: relative;
	max-width: 800px;
	margin: auto;
	background: #fff;
	box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
	padding: 25px;
	border-radius: 25px;
	height: 300px;
	transition: all 0.3s;
	padding-bottom: 0;
}

.profile-card a {
	border: none;
	display: inline-block;
	background: #f5f5f5;
	color: #000;
	padding: 0 2px;
	text-decoration: none;
}

/*====================================================
                       LEFT SIDEBAR
======================================================*/

.sidebar-nav {
	position: relative;
	top: 0;
	width: 350px;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #f5f5f5;
	height: 100%;
}

.sidebar-nav li {
	text-indent: 20px;
	line-height: 40px;
}

.sidebar-nav li a {
	display: block;
	text-decoration: none;
	color: #999999;
}

.sidebar-nav li a:hover {
	text-decoration: none;
	color: #000;
	background: rgba(255, 255, 255, 0.8);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
	text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
	height: 65px;
	font-size: 18px;
	line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
	color: #9999;
	font-weight: 800;
	background: rgba(255, 255, 255, 0.8);
}

.sidebar-nav > .sidebar-brand a:hover {
	color: #000;
	background: none;
}
/* --------------------------------------------------------------------------------------
						PROFILE PAGE
----------------------------------------------------------------------------------------*/
.emp-profile {
	padding: 3%;
	margin-top: 3%;
	margin-bottom: 3%;
	border-radius: 0.5rem;
	background: #f5f5f5;
	height: auto;
}

.profile-img img {
	width: 250px;
	height: 200px;
	border-radius: 8%;
}

.profile-head h5 {
	color: #333;
}
.profile-head h6 {
	color: #0062cc;
}

.proile-rating {
	font-size: 12px;
	color: #818182;
	margin-top: 5%;
}
.proile-rating span {
	color: #495057;
	font-size: 15px;
	font-weight: 600;
}
.profile-head .nav-tabs {
	margin-bottom: 5%;
}
.profile-head .nav-tabs .nav-link {
	font-weight: 600;
	border: none;
}
.profile-head .nav-tabs .nav-link.active {
	border: none;
	border-bottom: 2px solid #0062cc;
}
.profile-work {
	padding: 14%;
	margin-top: -15%;
}
.profile-work p {
	font-size: 12px;
	color: #818182;
	font-weight: 600;
	margin-top: 10%;
}
.profile-work a {
	text-decoration: none;
	color: #495057;
	font-weight: 600;
	font-size: 14px;
}
.profile-work ul {
	list-style: none;
}
.profile-tab label {
	font-weight: 600;
}
.profile-tab p {
	font-weight: 600;
	color: #0062cc;
}

hr.progress-bar {
	background-color: #14bff4;
	height: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #222;
	margin-top: 5px;
	margin-bottom: 0;
}

div .card {
	height: auto;
}

/* --------------------------------------------------------------------------------------
						COURSES
----------------------------------------------------------------------------------------*/

.seat-book button {
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	width: 100%;
}
hr.style-six {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
/*====================================================
                POST JOB BUTTON IN HOME
====================================================*/
.post-job {
	height: 400px;
	background-color: #f5f5f5;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

div .search-post {
	display: block;
	margin-top: 5em;
	margin-left: 24em;
}

/*====================================================
                        footer
====================================================*/
footer {
	border-top: 5px solid #138496;
	height: 360px;
	background-color: #333;
}

footer .navigate-sec,
.company-info,
.resources,
.connect-with-us {
	color: #fff;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

footer .navigate-link,
.company-link,
.resources-link {
	padding: 70px;
}

footer .social-link {
	text-align: center;
	padding: 70px 50px;
}

.navigate-link a,
.company-link a,
.resources-link a {
	display: block;
	color: #fff;
	text-align: center;
}

ul.social-network {
	list-style: none;
	display: inline;
	margin-left: 0 !important;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}

.social-network a.icoRss:hover {
	background-color: #f56505;
}
.social-network a.icoFacebook:hover {
	background-color: #3b5998;
}
.social-network a.icoTwitter:hover {
	background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
	background-color: #bd3518;
}
.social-network a.icoVimeo:hover {
	background-color: #0590b8;
}
.social-network a.icoLinkedin:hover {
	background-color: #007bb7;
}
.social-network a.icoRss:hover i,
.social-network a.icoFacebook:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i,
.social-network a.icoVimeo:hover i,
.social-network a.icoLinkedin:hover i {
	color: #fff;
}
a.socialIcon:hover,
.socialHoverClass {
	color: #44bcdd;
}

.social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	border-radius: 50%;
	text-align: center;
	width: 50px;
	height: 50px;
	font-size: 20px;
	background-color: #138496;
}
.social-circle li i {
	margin: 0;
	line-height: 50px;
	text-align: center;
}

.social-circle li a:hover i,
.triggeredHover {
	transform: rotate(360deg);
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	transition: all 0.8s;
}
.o-container {
	background: #393939;
	padding: 1rem 0;
	margin-top: -5px;
}

.o-container a {
	color: #666666;
}

/*====================================================
                        POST JOB PAGE
====================================================*/

.category-choose-card {
	padding: 20px 10px;
	margin: 10px 5px;
}

.category-choose-card:hover {
	padding: 20px 10px;
	margin: 2px;
	border-color: #138496;
	background-color: #f5f5f5;
}

/*====================================================
                        PRIVACY POLICY
====================================================*/
.mast {
	width: 100%;
	background-image: url('./img/privacy-background.jpg');
	padding: 7vh 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.mast > h1 {
	color: white;
	font-weight: 700;
	font-size: 45px;
	line-height: 45px;
	margin: 0 0 0;
	text-shadow: 2px 2px 2px #333;
	padding-left: 50px;
}
